#Fixes
item.matter_rainbow.name=Rainbow Matter
tile.ae_om_block.name=Orange Matter Block
tile.ae_ym_block.name=Yellow Matter Block
tile.ae_gm_block.name=Green Matter Block
tile.ae_bm_block.name=Blue Matter Block
tile.ae_invalid_block.name=Rainbow Matter Block